/* Width & Height Sizes */

.width-full{width: 100%;}
.width-half{width: 50%;}

.height-full{height: 100%;}
.height-half{height: 50%;}

 /* Element Floatings */

.left{float: left;}
.right{float: right;}

/* Clearings */

.clear-both{clear: both;}
.clear-left{clear: left;}
.clear-right{clear: right;}

/* Element postioning */
.absolute{position: absolute;}
.relative{position: relative;}
.static{position: static;}

/* Overflow */

.overflow-hidden{overflow: hidden;}
.overflow-visible{overflow: visible;}
.overflow-auto{overflow:auto;}

/* Visibility */

.visibility-hidden{visibility: hidden;}
.visibility-visible{visibility: visible;}

/* Text */

.center-text{text-align: center;}
.right-text{text-align: right;}
.left-text{text-align: left;}

/* Margins */

.margin-0{margin: 0px;}.margin-top-0{margin-top: 0px;}.margin-bottom-0{margin-bottom: 0px;}.margin-left-0{margin-left: 0px;}.margin-right-0{margin-right: 0px;}
.margin-0-important{margin: 0px !important;}.margin-top-0-important{margin-top: 0px !important;}.margin-bottom-0-important{margin-bottom: 0px !important;}.margin-left-0-important{margin-left: 0px !important;}.margin-right-0-important{margin-right: 0px !important;}
.margin-10{margin: 10px;}.margin-top-10{margin-top: 10px;}.margin-bottom-10{margin-bottom: 10px;}.margin-left-10{margin-left: 10px;}.margin-right-10{margin-right: 10px;}
.margin-10-important{margin: 10px !important;}.margin-top-10-important{margin-top: 10px !important;}.margin-bottom-10-important{margin-bottom: 10px !important;}.margin-left-10-important{margin-left: 10px !important;}.margin-right-10-important{margin-right: 10px !important;}
.margin-20{margin: 20px;}.margin-top-20{margin-top: 20px;}.margin-bottom-20{margin-bottom: 20px;}.margin-left-20{margin-left: 20px;}.margin-right-20{margin-right: 20px;}
.margin-20-important{margin: 20px !important;}.margin-top-20-important{margin-top: 20px !important}.margin-bottom-20-important{margin-bottom: 20px !important;}.margin-left-20-important{margin-left: 20px !important;}.margin-right-20-important{margin-right: 20px !important;}

/* Paddings */

.padding-10{padding: 10px;}
.padding-top-10{padding-top: 10px;}
.padding-bottom-10{padding-bottom: 10px;}
.padding-left-10{padding-left: 10px;}
.padding-right-10{padding-right: 10px;}

/* Big hello */

.bigHello {text-align: center;margin-top: 7%;font-size: 130px;color: #ccc;}

/* odd / even */

.odd{background: #ffffff !important;}
.even{background: #F8F8F8 !important;}

/* Display */

.block{display: block;}
.inline{display: inline;}
.inline-block{display: inline-block;}